/* Body Styles*/

body {
  font-family: Helvetica, "Myriad pro", arial, sans-serif;
  font-size: 12px;
  color: #666;
  background: #000 url("../images/main-bg.jpg") no-repeat 50% 0;
  line-height: 16px;
  overflow-x: hidden;
}

textarea {
  font-family: Helvetica, "Myriad pro", arial, sans-serif;
}

.contentView {
  width: 1048px;
  margin: 0 auto;
  text-align: left;
}

.filmStrip {
  padding-bottom: 23px;
  background: url("../images/film-strip-tile.jpg") repeat-x 40px 100%;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0px;
  overflow: hidden;
  visibility: hidden;
  clear: both;
}

a {
  color: #0d4d9a;
}

a, a:link, a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

strong {
  font-weight: bold;
}

h1 {
  font-family: 'AmaranthRegular';
  font-size: 40px;
  background: url("../images/header-bg.png") no-repeat 0 100%;
  color: #FFF;
  padding: 13px 0 35px 55px;
  line-height: 40px;
  margin: 0 0 6px -62px;
}

h2 {
  font-family: 'TeXGyreAdventorBold';
  color: #0d4d9a;
  font-size: 22px;
  line-height: 30px;
  margin-bottom: 15px;
}

h3 {
  font-family: 'AmaranthBold';
  color: #0d4d9a;
  font-size: 15px;
  line-height: 20px;
  margin-bottom: 15px;
}

h5 {
  font-size: 16px;
  margin-bottom: 20px;
}

p {
  line-height: 17px;
  margin-bottom: 16px;
}

/* Form styles */

.customform,
.customform input,
.customform textarea {
  font-size: 16px;
  color: #666;
}

.customform label {
  margin-top:4px;
  margin-right: 8px;
  display: block;
  float:left;
  width: 220px;  
}

.contact-submit {
  margin-left: 225px;
  padding-top: 30px;
  clear: both;
}

.customform  textarea,
.customform input[type="text"] {
  width: 305px;
  resize: none;
  /* float:left; */
}

.customform label.default {
  margin: 6px 0 0 0;
  width: 130px;
}

.customform .form-row,
.customform .row {
  clear:both;
  padding:4px 0px;
  width: 100%;
  float:left;
  margin-bottom: 6px;
}

.customform .sub-col {
  width: 305px;
  float: left;
  margin-bottom: 20px;
}

.customform select {width: 300px;}

.customform .sub-row {
  clear: both;
  margin-bottom: 10px;
  width: 100%;
  float: left;
}

.jqTransformInputWrapper {
  float: left;
}

.jqTransformRadioWrapper {float: left;display:block;margin:0px;  margin-top:5px;}
.jqTransformRadio {
  background: transparent url("../images/radio.png") no-repeat center top;
  vertical-align: middle;
  height: 18px;
  width: 17px;
  display:block;/*display: -moz-inline-block;*/
}

span.jqTransformCheckboxWrapper{
  display:block;float:left;
  margin-top:5px;
}
a.jqTransformCheckbox {
  background: transparent url("../images/checkbox.png") no-repeat center top;
  vertical-align: middle;
  height: 18px;
  width: 17px;
  display:block;/*display: -moz-inline-block;*/
}

a.jqTransformChecked { background-position: center bottom;}

.jqTransformSelectWrapper {
  width: 45px;
  position:relative;
  height: 29px;
  background: url("../images/selectbox.png") no-repeat top left;
  float:left;
}

.jqTransformSelectWrapper div span {
  float: none;
  position: absolute;
  white-space: nowrap;
  height: 29px;
  line-height: 15px;
  padding: 4px 0 0 7px;
  overflow: hidden;
  cursor:pointer;
}

.jqTransformSelectWrapper  a.jqTransformSelectOpen {
  display: block;
  position: absolute;
  right: 0px;
  width: 28px;
  height: 29px;
  background: url("../images/selectbox.png") no-repeat top right;
}

.jqTransformSelectWrapper ul {
  position: absolute;
  width: 43px;
  top: 25px;
  left: 0px;
  list-style: none;
  background-color: #FFF;
  border: solid 1px #999;
  display: none;
  margin: 0px;
  padding: 0px;
  height: 150px;
  overflow: auto;
  overflow-y: auto;
  z-index:10;
}

.jqTransformSelectWrapper ul a {
  display: block;
  padding: 5px;
  text-decoration: none;
  color:#666;
  background-color: #FFF;
}

.jqTransformSelectWrapper ul a.selected {
  background: #a7ceec;
  color: #666;
}

.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover {
  background:#666;
  color: #fff;
}

.jqTransformHidden {display: none;}

.jqTransformTextarea textarea,
.jqTransformInputWrapper input {
  border: 1px solid #d1d1d1;
  border-radius: 3px;
  box-shadow: 0 0 2px #999;
  padding: 4px 5px 5px;
  display: block;  
}

#jqTransformTextarea-ml {
  display: none;
}

/* Header Styles */

header {
  background: #000 url("../images/header-tile.jpg") repeat-x 0 0;
  text-align: center;
}

  header nav {
    float: left;
  }
  
    header nav li {
      float: left;
      margin-right: 6px;
      font-family: "TeXGyreAdventorRegular";
    }

      header nav li a {
        color: #FFF;
        text-shadow: 1px 2px 1px #333;
        font-size: 25px;
        display: block;
        height: 73px;
        overflow: hidden;
        padding: 0 20px;
        text-transform: lowercase;
        line-height: 76px;
      }
      
      header nav li.selected a {
        background: #0d4e9a;
      }

  header .logo {
    float: right;
  }

    header .logo a {
      display: block;
      text-indent: -999em;
      width: 300px;
      height: 74px;
      overflow: hidden;
      background: url("../images/pro-video-systems.png") no-repeat 50% 50%;
    }
    
/* Content Styles */

#content {}

  #content .contentView {
    background: #FFF;
    min-height: 500px;
  }
  
  
.contentLeft,
.contentRight {
  width: 740px;
  padding: 25px 0 0 0;
  float: left;
}

  .contentLeft ul {
    list-style-type:disc;
  }

  .contentLeft ol {
    list-style-type:decimal;
  }
  .contentLeft em {
    font-style: italic;
  }
  


.contentRight {
  width: 308px;
}

.contentLeft article {
  padding: 0 8px 0 36px;
  margin-bottom: 46px;
}

aside h4 {
  font-family: 'AmaranthRegular';
  color: #666;
  font-size: 25px;
  text-shadow: 0 2px 0 #FFF;
  padding-bottom: 13px;
}

/* Featured Products */
.featuredProducts section {
  width: 218px;
  height: 176px;
  margin-left: 18px;
  background: url("../images/featured-prod-film.gif") no-repeat 0 0;
  float: left;
}

.featuredProducts section img {
  width:140px;
  height:90px;
}

.featuredProducts section.first{
  margin-left: 0;
}

  .featuredProducts section a {
    display: block;
    color: #FFF;
    text-align: center;
  }
  
    .featuredProducts section span {
      display: block;
      padding: 15px 0 0 0;
      height: 95px;
    }
    
    .featuredProducts section strong {
      display: block;
      padding: 5px 0 0 0;
    }

/* Search And News*/    
.searchAndNews {
  width: 230px;
  height: 300px;
  background: url("../images/search-bg.png") no-repeat 0 0;
  padding: 35px 35px 0 55px;
}

  .searchAndNews h4 {  
    padding-top: 20px;
    width: 220px;
  }
  
  .searchAndNews h4.topBorder {
    border-top: 1px solid #666;
  }
  
  .searchAndNews h5 {
    font-size: 13px;
    padding-bottom: 13px;
    font-weight: bold;
  }
  
  .searchAndNews .inputBox {
    background: url("../images/search-input.png") no-repeat 0 0;
    width: 230px;
    height: 45px;
    margin: 0 0 20px -5px;
    position: relative;
  }
  
    .searchAndNews .textField,
    .searchAndNews .submitButton {
      display: block;
      float: left;
      border: none;
      background: none;
    }
  
    .searchAndNews .textField {
      color: #666;
      font-size: 14px;
      width: 160px;
      margin: 12px 10px 0 12px;
      border: 1px solid #FFF;
    }
    
    .searchAndNews label {
      color: #CCC;
      position: absolute;
      z-index: 1;
      display: block;
      left: 15px;
      top: 15px;
    }
    
    .searchAndNews .submitButton {
      text-indent: 999em;
      height: 40px;
      width: 40px;
      cursor: pointer;
      line-height: 999em;
    }

/* Side Navigation */
    
.sideNav {
  width: 267px;
  margin: 8px 0 30px 30px;
  background: url("../images/sidenav-bg-tile.png") repeat-y 0 0;
}

.sideNav nav {
  padding-top: 30px;
  background: url("../images/sidenav-bg-top.png") no-repeat 0 0;
}

.sideNav h4 {
  margin: 0 15px 0 30px;
}

.sideNav h4 {
  border-bottom: 1px solid #666;
}

#productsNav {
  padding: 20px 15px 20px 30px;
  background: url("../images/sidenav-bg-bottom.png") no-repeat 0 100%;
}

#productsNav ul {
  display: none;
}

#productsNav li.active ul {
  display: block;
}

#productsNav a {
  color: #3e6fae;
  font-size: 14px;
  font-weight: bold;
  padding-bottom: 13px;
  display: inline-block;
  padding-right: 36px;
  background: url("../images/nav-icons.png") no-repeat 100% 0;
}

#productsNav ul a {
  color: #747474;
  font-weight: normal;
  padding-right: 28px;
  background: url("../images/nav-icons.png") no-repeat 100% -58px;
}

#productsNav a.link-active {
  background-position: 100% -30px;
}

#productsNav ul a.link-active {
  background-position: 100% -87px;
}

#productsNav ul ul {
  padding: 0 0 10px 35px;
}

#productsNav ul ul a {
  background: none;
}

/* Inner Pages */

.bannerImage {
  margin: -31px 0 18px -36px;
}

.product-category {
  padding-top: 35px;
}

.product-image {
  width: 226px;
  float: left;
}

.product-description {
  width: 465px;
  float: left;
  border-bottom: 1px solid #666;
  padding-bottom: 20px;
}

.product-category:last-child .product-description {
  border-bottom: none;
}

.product-detail .product-image {
  width: 305px;
  margin-left: 12px;
  padding-top: 10px;
}

.product-detail .product-description {
  width: 370px;
  border: none;
}

/* Tab content */

.tab-nav {
  padding-top: 40px;
}

.tab-nav li {
  font-family: 'AmaranthBold';
  color: #FFF;
  text-shadow: 1px 1px 1px #333;
  font-size: 15px;
  padding: 11px 35px 7px;
  margin-left: 2px;
  background: #CCC;
  float: left;
  border-radius: 5px 5px 0 0;
  cursor: pointer;
  list-style-type:none;
}

.tab-nav li.tab-selected {
  background-color: #507eb3;
}

.tab-content {
  display: none;
  border-radius: 0 5px 5px 5px;
  box-shadow: 0 0 3px #333;
  padding: 25px;
  position: relative;
}

.tab-show {
  display: block;
  clear: both;
}

ul.downloads {
	list-style-type:none;
}

.downloads a {
  display: block;
  color: #666;
}

.downloads .pdf a {
  background: url("../images/icon-pdf.png") no-repeat 0 0;
  padding: 5px 0 5px 35px;
  margin-bottom: 7px;
}

.downloads .docx a,
.downloads .doc a {
  background: url("../images/icon-msword.jpg") no-repeat 0 0;
  padding: 5px 0 5px 35px;
  margin-bottom: 7px;
}

.downloads .xlsx a,
.downloads .xls a {
  background: url("../images/icon-msexcel.gif") no-repeat 0 0;
  padding: 5px 0 5px 35px;
  margin-bottom: 7px;
}

.comments {
  border: 1px solid #666;
  border-left: none;
  border-right: none;
  margin-top: -1px;
  padding-top: 15px;
}

.commenter-image {
  height: 75px;
  width: 70px;
  float: left;
}

.commenter-rating {
  padding-top: 4px;
}

.comments-wrapper {
  margin-bottom: 20px;
}
/* Product form */
.hideonload { display: none; }

.productForm {
  padding-top: 20px;
}

.productForm label,
.productForm input,
.productForm textarea {
  display: block;
  clear: both;
  float: none;
}

.productForm label{
  font-family: 'AmaranthBold';
  color: #0d4e9a;
  font-size: 15px;
  padding: 0 0 5px 0;
}

.productForm .customform input,
.productForm .customform textarea {
  margin-bottom: 10px;
  width: 450px;
}

.share {
  margin-bottom: 20px;
  height: 16px;
  background: url("../images/prodcuts-social.png") no-repeat 0 0;
}

.product-specs dl {
  width:100%;
  float: left;
  clear: both;
  border-bottom: 1px solid #666;
  padding: 6px 0;
}

.product-specs dt,
.product-specs dd {
  display: block;
  float: left;
}

.product-specs dt {
  min-width: 160px;
  max-width: 220px;
  margin-right: 10px;
}

.product-specs dd {
  padding-right: 10px;
}

#user-rating {
  margin: 0 0 20px -18px;
  height: 21px;
}

/* Buttons */

.btn-primary,
.btn-secondary {
  font-family: 'AmaranthBold';
  font-size: 15px;
  display: inline-block;
  cursor: pointer;
}

.btn-primary {
  color: #FFF;
  background: #3e6fae url("../images/btn-primary-bg.png") no-repeat 100% 9px;
  padding: 10px 45px 10px 15px;
  border: none;
  text-shadow: 1px 1px 1px #333;
  display: inline-block;
  margin-right: 10px;
  border-radius: 5px;
  box-shadow: 0 0 2px #999;
  font-size: 16px;
}

.contact-submit .btn-primary {
  color: #FFF;
  background: none;
  padding: 0;
  border: none;
  text-shadow:none;
  display: inline-block;
  margin-right: 0;
  border-radius:0;
  box-shadow: 0;
  font-size: 16px;
  box-shadow:none;
}

.btn-secondary {
  background: url("../images/btn-secondary-bg.png") no-repeat 100% 4px;
  padding-right: 18px;
  border: none;
}  

/* Breadcrumb */

.breadcrumb  {
  font-size: 14px;
  padding: 0 0 0 36px;
  color: #0d4d9a;
  font-family: 'TeXGyreAdventorBold';
  margin: -7px 0 -4px;
}

.breadcrumb a,
.breadcrumb span {
  color: #666;
  display: inline-block;
}

.breadcrumb span {
  padding:0 4px;
}

/* Contact Styles */
.address-section {
  width: 220px;
  float: left;
}

.map-section {
  width: 460px;
  float: left;
}
  
/* Footer Styles */

footer {
  width: 100%;
  font-family: arial, sans-serif;
  font-size: 11px;
  z-index: 999;
}

  footer a {
    color: #999;
  }

  footer .contentView {
    background: #000;
  }
  
  footer nav {
    padding: 35px 0 8px 35px;
  }
  
  footer li {
    float: left;
    width: 120px;
    text-transform: uppercase;
    padding:1px 0 2px;
  }
  
    footer li li {
      float: none;
      text-transform: none;
    }
    
    footer li li:first-child {
      padding-top: 3px;
    }
    
    .aboutUsLinks {
      width: 165px;
    }
    
    .howToBuyLinks,
    .productsLinks  {
      width: 175px;
    }
    
    .partnersLinks {
      width: 180px;
    }
    
    .contactUsLinks {
      width: 170px;
    }
    
    .engage li,
    .engage li a {
      float: left;
      width: 20px;
      height: 20px;
    }
    
    .engage li a {
      background: url("../images/social-icons.png") no-repeat 0 0;
      text-indent: -999em;
    }
    
    .engage li,
    .engage li.fb {
      padding: 15px 0 0;
      margin-right: 7px;
    }
    
    .engage li.bebo a {
      background-position: 0 -30px;
    }
    
    .engage li.twitter a {
      background-position: 0 -60px;
    }

/* Carousel Styles */

#carousel-wrapper {
  overflow: hidden;
  position: relative;
  width: 100%;
}

  #carousel-wrapper img {
    background: url("../images/preloader.gif") no-repeat 50% 50%;
  }
  
  #carousel {
    /* height:200px; uncomment this to implement narrow banner height */
  }

  .prevSlide, .nextSlide {
    background: url("../images/banner-nav.gif") no-repeat 0 0;
    border: none;
    cursor: pointer;
    display: block;
    height: 77px;
    margin-top: -52px;
    position: absolute;
    text-indent: -999em;
    top: 50%;
    width: 74px;
    z-index: 3;  
    outline: none;    
  }

  .prevSlide {
    left: 0;
  }

  .nextSlide {
    right: 0;
    background-position:-74px 0;
  }
  
/* jQuery.Rating Plugin CSS - http://www.fyneworks.com/jquery/star-rating/ */
div.rating-cancel,div.star-rating{float:left;width:20px;height:21px;text-indent:-999em;cursor:pointer;display:block;background:transparent;overflow:hidden}
div.star-rating,div.star-rating a{background:url(../images/stars-big.gif) no-repeat 0 0px}
div.star-rating a{display:block;width:20px;height:100%;background-position:0 0px;border:0}
div.star-rating-on a{background-position:0 -30px}
div.star-rating-hover a{background-position:0 -30px}
/* END jQuery.Rating Plugin CSS */
div.rating-cancel,div.rating-cancel a{display:none}
.commenter-rating li {float:left;width:13px;height:15px;background:url(../images/stars-small.gif) no-repeat 0 0px}
.commenter-rating li.sel {background-position:0 -20px}

/*Contact Form*/
#contactForm
{
width:650px;
}
#contactForm label
{
  font-size:14px;
  margin-right:50px
}


.TableBorders {
	background-color: #EFEFEF; border-style: none; color: #333333; padding: 2px; vertical-align: top; 
}

	.TableBorders tr td {
		border:1px solid #CCCCCC;
	}




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
